WordPress.org

Ready to get started?Download WordPress

Forums

Antispam Bee
[resolved] Compromised (2 posts)

  1. Joshua Fredrickson
    Member
    Posted 1 year ago #

    I came across a server where the contents of antispam_bee.php were replaced with a backdoor. I'm new to the server I found it on, but the antispam_bee.php file was the only one with the compromised code.

    Please let me know the best way to deliver you the compromised code.

    Thank you.

  2. Sergej Müller
    Member
    Plugin Author

    Posted 1 year ago #

    1. Replace with the current plugin version.
    2. Change your wp and sftp passwords.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags